package com.njcn;

import lombok.SneakyThrows;
import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;

/**
 * @author hongawen
 * @version 1.0.0
 * @date 2021年12月14日 12:55
 */
public class UserTest extends BaseJunitTest{



    @SneakyThrows
    @Test
    public void test(){


        System.out.println("hello");

    }

}
